curl --request GET \
--url https://staging.api.us.aptlydone.com/auth/v1/user/groups \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-12T09:10:12.337Z",
"message": "Success",
"data": [
{
"id": "77827dfa-cf21-4fec-a5bd-c568d9583431",
"tenantId": "277ab493-cb1d-40f3-8d61-6432cc78df9a",
"userId": "0e2a3c9d-3210-4e98-9dcc-67e8f63305c1",
"groupId": "2b0e14b4-2d70-4517-afc3-9ba10bb890c2",
"groupTypeId": "40471fbe-5866-486d-9f76-c96482e42277",
"groupName": "Engineering Team",
"groupTypeName": "Department",
"displayName": "Engineering Department",
"isPrimaryOrg": false,
"externalId": "0802fdf7-09f2-4445-9e7c-3fc145cbf544",
"instanceId": "c024da14-f39b-4aa5-9be8-6003132f6c71",
"primaryOrgSetOn": "2026-01-11T23:45:02.944Z",
"autoProvisioned": true,
"isDeleted": true,
"deletedOn": "2025-06-16T09:06:25.957Z",
"createdOn": "2026-01-11T10:22:54.670Z",
"updatedOn": "2026-01-11T18:31:52.005Z"
}
]
}curl --request GET \
--url https://staging.api.us.aptlydone.com/auth/v1/user/groups \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-12T09:10:12.337Z",
"message": "Success",
"data": [
{
"id": "77827dfa-cf21-4fec-a5bd-c568d9583431",
"tenantId": "277ab493-cb1d-40f3-8d61-6432cc78df9a",
"userId": "0e2a3c9d-3210-4e98-9dcc-67e8f63305c1",
"groupId": "2b0e14b4-2d70-4517-afc3-9ba10bb890c2",
"groupTypeId": "40471fbe-5866-486d-9f76-c96482e42277",
"groupName": "Engineering Team",
"groupTypeName": "Department",
"displayName": "Engineering Department",
"isPrimaryOrg": false,
"externalId": "0802fdf7-09f2-4445-9e7c-3fc145cbf544",
"instanceId": "c024da14-f39b-4aa5-9be8-6003132f6c71",
"primaryOrgSetOn": "2026-01-11T23:45:02.944Z",
"autoProvisioned": true,
"isDeleted": true,
"deletedOn": "2025-06-16T09:06:25.957Z",
"createdOn": "2026-01-11T10:22:54.670Z",
"updatedOn": "2026-01-11T18:31:52.005Z"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
User groups retrieved successfully
Was this page helpful?